<?xml version="1.0" encoding="utf-8"?><conversior><row><name>Администрация МО «Ульяновский район»</name><district>Ульяновский район</district><address>р.п.Ишеевка, ул.Новокомбинатовская, д.9</address><chief>Ковель Вячеслав Васильевич</chief><position>Глава Ульяновского района</position><contacts>884 254 2-01-42</contacts><contacts>884 254 2-01-05
884 254 2-00-10 ф

org@ulraion.ru
</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,42265</coordinates><coordinates>48,2762</coordinates></row><row><name>Администрация МО «Ишеевское городское поселение»</name><district>Ульяновский район</district><address>р.п.Ишеевка, ул.Ленина, д.32</address><chief>Каманин Александр Иванович</chief><position>Глава администрации</position><contacts>884 254 2-34-89</contacts><contacts>884 254 2-13-89 ф
ishposel@mv.ru
</contacts><mode>8-00 до 17-00, перерыв 11-30 до 
12-30
</mode><coordinates>54,43151667</coordinates><coordinates>48,25608333</coordinates></row><row><name>Администрация МО «Большеключищенское сельское поселение»</name><district>Ульяновский район</district><address>с.Большие Ключиши, ул. Каштанкина, д.13</address><chief>Дмитриев Анатолий Алексеевич</chief><position>Глава администрации</position><contacts>884 255 5-11-35</contacts><contacts>884255 5-11-35 ф 
adm_bol_klych@mail.ru
</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,1414</coordinates><coordinates>48,23351667</coordinates></row><row><name>Администрация МО «Тимирязеское сельское поселение»</name><district>Ульяновский район</district><address>п.Тимирязевский, ул.Прибрежная, д.1А</address><chief>Авхадиев Марат Мирзазянович</chief><position>Глава администрации</position><contacts>884 254 34-4-38 </contacts><contacts>884 254 34-4-38 ф
timirspos@mail.ru
</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,42763333</coordinates><coordinates>48,17646667</coordinates></row><row><name>Администрация МО «Тетюшское сельское поселение»</name><district>Ульяновский район</district><address>с.Тетюшское, 
ул.Калинина, д.15А
</address><chief>Кушнарев 
Иван
Иванович
</chief><position>Глава администрации</position><contacts>884 254 38-3-29</contacts><contacts>884 254 38-1-41 ф admin_tetushskoe@mail.ru</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,31405</coordinates><coordinates>48,02505</coordinates></row><row><name>Администрация МО «Ундоровское сельское поселение»</name><district>Ульяновский район</district><address>с.Ундоры, ул.Мира, д.21А</address><chief>Торутанов Михаил Иванович</chief><position>И.о. главы администрации</position><contacts>884 254 61-2-75</contacts><contacts>884 254 61-2-45 ф
undori-admin@mail.ru
</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,60905</coordinates><coordinates>48,39701667</coordinates></row><row><name>Администрация МО «Зеленорощинское сельское поселение»</name><district>Ульяновский район</district><address>п.Зелёная Роща, ул.Лесная, д.7А</address><chief>Грачёв Николай Николаевич</chief><position>Глава администрации</position><contacts>884 254 43-2-51</contacts><contacts>884 254 43-1-94 ф  
admzr@mail.ru
</contacts><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>54,1605</coordinates><coordinates>48,02433333</coordinates></row></conversior>